path: /build/build/macaroni-funtoo-base-pkglist-0.20240701.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-base/usr/share/macaroni/layers/macaroni-funtoo-base/
    && qlist -ICSv > /macaroni-funtoo-base/usr/share/macaroni/layers/macaroni-funtoo-base/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/base-extra
    > /macaroni-funtoo-base/usr/share/macaroni/layers/macaroni-funtoo-base/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:4c72c96d0f8181b100a3262231cbdf85607569a2183f2ce9f42c7bee3af3d136
  package:
    name: macaroni-funtoo-base
    version: "0.20240701"
    category: pkglist
    requires:
    - name: macaroni-funtoo-base
      version: "0.20240701"
      category: seed
    buildtimestamp: 2024-07-01 06:58:38.783355518 +0000 UTC m=+19.346965979
    treedir: /build/packages
  package_dir: /macaroni-funtoo-base
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 3a514e5ef7fe1cb978a8b62b89ede47da73ba89677bd022bbc7e7340b6f97e27
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-base/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-base/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-base
  version: "0.20240701"
  category: pkglist
